CVE-2008-5090

2008-11-14T19:20:00
ID CVE-2008-5090
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:54:00

Description

Electron Inc. Advanced Electron Forum before 1.0.7 allows remote attackers to execute arbitrary PHP code via PHP code embedded in bbcode in the email parameter, which is processed by the preg_replace function with the eval switch.